# Uses of Interface
org.eclipse.emf.cdo.common.model.CDOClassInfo

Packages that use CDOClassInfo
Package
Description
org.eclipse.emf.cdo.common.model
Common concepts for dealing with models and types.
org.eclipse.emf.cdo.common.revision
Common concepts for dealing with revisions and revision lists.
org.eclipse.emf.cdo.spi.common.model
Common service provider interfaces and useful base implementations for dealing with models and types

## Uses of CDOClassInfo in org.eclipse.emf.cdo.common.model

Methods in org.eclipse.emf.cdo.common.model that return CDOClassInfo
Modifier and Type
Method
Description
`static CDOClassInfo`
CDOModelUtil.`getClassInfo(EClass eClass)`
Returns additional CDO infos for an `EClass`.

## Uses of CDOClassInfo in org.eclipse.emf.cdo.common.revision

Methods in org.eclipse.emf.cdo.common.revision that return CDOClassInfo
Modifier and Type
Method
Description
`CDOClassInfo`
CDORevision.`getClassInfo()`

## Uses of CDOClassInfo in org.eclipse.emf.cdo.spi.common.model

Subinterfaces of CDOClassInfo in org.eclipse.emf.cdo.spi.common.model
Modifier and Type
Interface
Description
`interface`
`InternalCDOClassInfo`
If the meaning of this type isn't clear, there really should be more of a description here...